Bug 188117 - HWCERT: BS 1000 [Goto Cert]
HWCERT: BS 1000
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Keiichi Mori
http://www.hitachi.co.jp/products/bla...
BladeSymphony
:
: 788865 (view as bug list)
Depends On: 173443
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 02:55 EDT by HITACHI OSS Technology Center
Modified: 2016-08-27 09:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 10:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BladeSymphony Spec (47.50 KB, application/octet-stream)
2006-04-06 04:24 EDT, Keiichi Mori
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 188117 None None None 2016-08-27 09:23 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.